std::convertible_to(3cxx)

NAME
std::convertible_to - [concept.convertible], concept convertible_to

SYNOPSIS

#include <concepts>

Concept definition

template<typename _From, typename _To>
concept std::convertible_to =  is_convertible_v<_From, _To>
      && requires { static_cast<_To>(std::declval<_From>()); }

Detailed Description

[concept.convertible], concept convertible_to

Author

Generated automatically by Doxygen for libstdc++ from the source code.